{
    "test":"test_ru",
    "Новости_1":"Новости",
    "Эталоны":"Эталоны",
    "Услуги":"Услуги",
    "Нормативная база":"Нормативная база",
    "Законодательная база":"Законодательная база",
    "Информация об услугах":"Информация об услугах",
    "Стоимость":"Стоимость",
    "Реестры":"Реестры",
    "Гос. реестр средств измерений":"Гос. реестр средств измерений",
    "Реестр нормативной документации":"Реестр нормативной документации",
    "О центре":"О центре",
    "История центра":"История центра",
    "Структура центра":"Структура центра",
    "Объявления":"Объявления",
    "Государственный эталонный центр":"Государственный эталонный центр",
    "Новости":"Новости",
    "Все новости":"Все новости",
    "Подробнее":"Подробнее",
    "Отделы":"Отделы",
    "Полезные сайты":"Полезные сайты",
    "Информация":"Информация",
    "Туркменистан, г. Ашхабад":"Туркменистан, г. Ашхабад",
    "ул.1953, д.76 (Молодежная)":"ул.1953, д.76 (Молодежная),",
    "Государственный реестр средств измерений":"Государственный реестр средств измерений",
    "Главная государственная служба 'Туркменстандартлары'":"Главная государственная служба 'Туркменстандартлары'",

    "Главная":"Главная",
    "Государственные эталоны":"Государственные эталоны",

    "Сведения об услугах проводимых Государственным эталонным центром":"Сведения об услугах проводимых Государственным эталонным центром",
    "Виды заявок":"Виды заявок",

    "Утвержденные типы средств измерений, внесенные в Госреестр СИ Туркменистана на 31/12/2021":"Утвержденные типы средств измерений, внесенные в Госреестр СИ Туркменистана на 31/12/2021",

    
    "История компании Государственного эталонного центра":"История компании Государственного эталонного центра",
    "В соответствии с Постановлением Президент Туркменистана от":"В соответствии с Постановлением Президент Туркменистана от", 
    "Наш адрес":"Наш адрес",
    "Контакты":"Контакты",



    "part=2":"========================================================================================",

    "АКБ 'Халкбанк'":"АКБ 'Халкбанк'",
    "Государственное информационное агентство Туркменистана":"Государственное информационное агентство Туркменистана",
    "Государственного комитета Туркменистана по телевидению,...":"Государственного комитета Туркменистана по телевидению,...",
    "Международный аэропорт Ашхабад":"Международный аэропорт Ашхабад",

    "Тарифы на проведение работ по метрологии подразделениями...":"Тарифы на проведение работ по метрологии подразделениями...",
    "Тарифы на проведение проверки или калибровки средств...":"Тарифы на проведение проверки или калибровки средств...",
    "Стоимость калибровки термометров сопротивления в калибровки в...":"Стоимость калибровки термометров сопротивления в калибровки в...",
    "Структура Государственного эталонного центра":"Структура Государственного эталонного центра",

    "Тарифы на проведение работ по метрологии подразделениями 'Туркменстандартлары'":"Тарифы на проведение работ по метрологии подразделениями 'Туркменстандартлары'"



    
}